Subject: Re: Where is the 'telnet' command?
From: narke <[email-masked]>
To: [email-masked]
Date: Tue, 21 Aug 2012 08:54:08 +0800
Newsgroups: gmane.os.cygwin
List-Id: <cygwin.cygwin.com>

On 8/20/2012 3:18 PM, Baurzhan Ismagulov wrote:
> On Mon, Aug 20, 2012 at 11:11:29AM +0800, narke wrote:
>> I cannot find the 'telnet' command in my newly installed cygwin.  I
>> remembered there was one in previous version.  With the 'setup'
>> program, I also cannot got a result when search in the package
>> search box.
>>
>> Could someone please tell me what's the correct package name?
>
> As Mark wrote, you can search for it at http://cygwin.com/packages/ .
>
> With kind regards,
> Baurzhan.
>

Yes, I was talking about the search in setup program.  Thanks for 
telling me I can get better result in the web search!

-- 
narke
I can't go back to yesterday - because I was a different person then.

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple